{
  "icon-action-white": {
    "background-image": "icon-action-white.png"
  },
  "icon-ic_3d_rotation": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_accessibility": {
    "background-position": [ -320, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_accessible": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_account_balance_wallet": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_account_balance": {
    "background-position": [ -64, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_account_box": {
    "background-position": [ -64, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_account_circle": {
    "background-position": [ -0, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_add_shopping_cart": {
    "background-position": [ -32, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_alarm_add": {
    "background-position": [ -64, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_alarm_off": {
    "background-position": [ -96, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_alarm_on": {
    "background-position": [ -96, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_alarm": {
    "background-position": [ -96, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_all_out": {
    "background-position": [ -0, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_android": {
    "background-position": [ -32, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_announcement": {
    "background-position": [ -64, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_aspect_ratio": {
    "background-position": [ -96, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assessment": {
    "background-position": [ -128, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assignment_ind": {
    "background-position": [ -128, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assignment_late": {
    "background-position": [ -128, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assignment_return": {
    "background-position": [ -128, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assignment_returned": {
    "background-position": [ -0, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assignment_turned_in": {
    "background-position": [ -32, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assignment": {
    "background-position": [ -64, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_autorenew": {
    "background-position": [ -96, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_backup": {
    "background-position": [ -128, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_book": {
    "background-position": [ -160, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_bookmark_border": {
    "background-position": [ -160, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_bookmark": {
    "background-position": [ -160, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_bug_report": {
    "background-position": [ -160, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_build": {
    "background-position": [ -160, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_cached": {
    "background-position": [ -0, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_camera_enhance": {
    "background-position": [ -32, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_card_giftcard": {
    "background-position": [ -64, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_card_membership": {
    "background-position": [ -96, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_card_travel": {
    "background-position": [ -128, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_change_history": {
    "background-position": [ -160, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_check_circle": {
    "background-position": [ -192, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_chrome_reader_mode": {
    "background-position": [ -192, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_class": {
    "background-position": [ -192, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_code": {
    "background-position": [ -192, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_compare_arrows": {
    "background-position": [ -192, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_copyright": {
    "background-position": [ -192, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_credit_card": {
    "background-position": [ -0, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_dashboard": {
    "background-position": [ -32, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_date_range": {
    "background-position": [ -64, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_delete_forever": {
    "background-position": [ -96, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_delete": {
    "background-position": [ -128, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_description": {
    "background-position": [ -160, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_dns": {
    "background-position": [ -192, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_done_all": {
    "background-position": [ -224, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_done": {
    "background-position": [ -224, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_donut_large": {
    "background-position": [ -224, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_donut_small": {
    "background-position": [ -224, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_eject": {
    "background-position": [ -224, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_euro_symbol": {
    "background-position": [ -224, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_event_seat": {
    "background-position": [ -224, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_event": {
    "background-position": [ -0, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exit_to_app": {
    "background-position": [ -32, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_explore": {
    "background-position": [ -64, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_extension": {
    "background-position": [ -96, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_face": {
    "background-position": [ -128, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_favorite_border": {
    "background-position": [ -160, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_favorite": {
    "background-position": [ -192, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_feedback": {
    "background-position": [ -224, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_find_in_page": {
    "background-position": [ -256, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_find_replace": {
    "background-position": [ -256, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fingerprint": {
    "background-position": [ -256, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flight_land": {
    "background-position": [ -256, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flight_takeoff": {
    "background-position": [ -256, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flip_to_back": {
    "background-position": [ -256, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flip_to_front": {
    "background-position": [ -256, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_g_translate": {
    "background-position": [ -256, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_gavel": {
    "background-position": [ -0, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_get_app": {
    "background-position": [ -32, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_gif": {
    "background-position": [ -64, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_grade": {
    "background-position": [ -96, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_group_work": {
    "background-position": [ -128, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_help_outline": {
    "background-position": [ -160, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_help": {
    "background-position": [ -192, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_highlight_off": {
    "background-position": [ -224, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_history": {
    "background-position": [ -256, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_home": {
    "background-position": [ -288, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hourglass_empty": {
    "background-position": [ -288, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hourglass_full": {
    "background-position": [ -288, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_http": {
    "background-position": [ -288, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_https": {
    "background-position": [ -288, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_important_devices": {
    "background-position": [ -288, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_info_outline": {
    "background-position": [ -288, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_info": {
    "background-position": [ -288, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_input": {
    "background-position": [ -288, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_invert_colors": {
    "background-position": [ -0, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_label_outline": {
    "background-position": [ -32, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_label": {
    "background-position": [ -64, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_language": {
    "background-position": [ -96, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_launch": {
    "background-position": [ -128, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_lightbulb_outline": {
    "background-position": [ -160, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_line_style": {
    "background-position": [ -192, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_line_weight": {
    "background-position": [ -224, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_list": {
    "background-position": [ -256, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_lock_open": {
    "background-position": [ -288, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_lock_outline": {
    "background-position": [ -320, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_lock": {
    "background-position": [ -320, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_loyalty": {
    "background-position": [ -320, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_markunread_mailbox": {
    "background-position": [ -320, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_motorcycle": {
    "background-position": [ -320, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_note_add": {
    "background-position": [ -320, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_offline_pin": {
    "background-position": [ -320, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_opacity": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_open_in_browser": {
    "background-position": [ -320, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_open_in_new": {
    "background-position": [ -320, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_open_with": {
    "background-position": [ -0, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pageview": {
    "background-position": [ -32, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pan_tool": {
    "background-position": [ -64, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_payment": {
    "background-position": [ -96, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_camera_mic": {
    "background-position": [ -128, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_contact_calendar": {
    "background-position": [ -160, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_data_setting": {
    "background-position": [ -192, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_device_information": {
    "background-position": [ -224, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_identity": {
    "background-position": [ -256, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_media": {
    "background-position": [ -288, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_phone_msg": {
    "background-position": [ -320, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_perm_scan_wifi": {
    "background-position": [ -352, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pets": {
    "background-position": [ -352, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_picture_in_picture_alt": {
    "background-position": [ -352, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_picture_in_picture": {
    "background-position": [ -352, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_play_for_work": {
    "background-position": [ -352, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_polymer": {
    "background-position": [ -352, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_power_settings_new": {
    "background-position": [ -352, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pregnant_woman": {
    "background-position": [ -352, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_print": {
    "background-position": [ -352, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_query_builder": {
    "background-position": [ -352, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_question_answer": {
    "background-position": [ -352, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_receipt": {
    "background-position": [ -0, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_record_voice_over": {
    "background-position": [ -32, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_redeem": {
    "background-position": [ -64, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_remove_shopping_cart": {
    "background-position": [ -96, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_reorder": {
    "background-position": [ -128, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_report_problem": {
    "background-position": [ -160, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_restore_page": {
    "background-position": [ -192, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_restore": {
    "background-position": [ -224, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_room": {
    "background-position": [ -256, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rounded_corner": {
    "background-position": [ -288, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rowing": {
    "background-position": [ -320, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_schedule": {
    "background-position": [ -352, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_search": {
    "background-position": [ -384, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_applications": {
    "background-position": [ -384, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_backup_restore": {
    "background-position": [ -384, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_bluetooth": {
    "background-position": [ -384, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_brightness": {
    "background-position": [ -384, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_cell": {
    "background-position": [ -384, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_ethernet": {
    "background-position": [ -384, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_input_antenna": {
    "background-position": [ -384, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_input_component": {
    "background-position": [ -384, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_input_composite": {
    "background-position": [ -384, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_input_hdmi": {
    "background-position": [ -384, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_input_svideo": {
    "background-position": [ -384, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_overscan": {
    "background-position": [ -0, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_phone": {
    "background-position": [ -32, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_power": {
    "background-position": [ -64, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_remote": {
    "background-position": [ -96, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings_voice": {
    "background-position": [ -128, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_settings": {
    "background-position": [ -160, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_shop_two": {
    "background-position": [ -192, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_shop": {
    "background-position": [ -224, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_shopping_basket": {
    "background-position": [ -256, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_shopping_cart": {
    "background-position": [ -288, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_speaker_notes_off": {
    "background-position": [ -320, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_speaker_notes": {
    "background-position": [ -352, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_spellcheck": {
    "background-position": [ -384, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_stars": {
    "background-position": [ -416, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_store": {
    "background-position": [ -416, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_subject": {
    "background-position": [ -416, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_supervisor_account": {
    "background-position": [ -416, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_swap_horiz": {
    "background-position": [ -416, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_swap_vert": {
    "background-position": [ -416, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_swap_vertical_circle": {
    "background-position": [ -416, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_system_update_alt": {
    "background-position": [ -416, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tab_unselected": {
    "background-position": [ -416, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tab": {
    "background-position": [ -416, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_theaters": {
    "background-position": [ -416, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_thumb_down": {
    "background-position": [ -416, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_thumb_up": {
    "background-position": [ -416, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_thumbs_up_down": {
    "background-position": [ -0, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_timeline": {
    "background-position": [ -32, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_toc": {
    "background-position": [ -64, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_today": {
    "background-position": [ -96, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_toll": {
    "background-position": [ -128, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_touch_app": {
    "background-position": [ -160, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_track_changes": {
    "background-position": [ -192, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_translate": {
    "background-position": [ -224, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_trending_down": {
    "background-position": [ -256, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_trending_flat": {
    "background-position": [ -288, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_trending_up": {
    "background-position": [ -320, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_turned_in_not": {
    "background-position": [ -352, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_turned_in": {
    "background-position": [ -384, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_update": {
    "background-position": [ -416, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_verified_user": {
    "background-position": [ -448, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_agenda": {
    "background-position": [ -448, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_array": {
    "background-position": [ -448, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_carousel": {
    "background-position": [ -448, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_column": {
    "background-position": [ -448, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_day": {
    "background-position": [ -448, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_headline": {
    "background-position": [ -448, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_list": {
    "background-position": [ -448, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_module": {
    "background-position": [ -448, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_quilt": {
    "background-position": [ -448, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_stream": {
    "background-position": [ -448, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_week": {
    "background-position": [ -448, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_visibility_off": {
    "background-position": [ -448, -384 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_visibility": {
    "background-position": [ -448, -416 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_watch_later": {
    "background-position": [ -0, -448 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_work": {
    "background-position": [ -32, -448 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_youtube_searched_for": {
    "background-position": [ -64, -448 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_zoom_in": {
    "background-position": [ -96, -448 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_zoom_out": {
    "background-position": [ -128, -448 ],
    "width": 32,
    "height": 32
  }
}
